.mus_header a {color:black;text-decoration:underline;text-align:right;font-family:Tahoma;font-size:11px;}
.mus_header a:hover {color:red;text-decoration:underline;text-align:right;font-family:Tahoma;font-size:11px;}
.mus_header a:visited {color:black;text-decoration:underline;text-align:right;font-family:Tahoma;font-size:11px;}
.mus_header a:active {color:black;text-decoration:underline;text-align:right;font-family:Tahoma;font-size:11px;}

.mus_header .serLinks {text-align:right;padding-right:12px;font-family:Tahoma;font-size:11px;}
.serLinks p {padding:0px;margin-right:0px;}

.mus_header .white {color:white;font-family:Tahoma;font-size:11px;}
.mus_header .red {color:red;font-family:Tahoma;font-size:11px;}
